/*
Theme Name:     ofek-koren
Description:    
Author:         admin
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



#hb .content-container {font-size:24px;}
.home-title h1 {color:#A2D069 !important; font-size:54px !important; font-weight:bold;}
.sub {color:#A2D069 !important; font-size:34px !important; font-weight:bold;}
.home-title2 { color: #a2d069;
    font-size: 20px;
    padding: 15px 0;
    text-align: center;}

.desc {
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
}

.home-title3 h3 {color:#A2D069 !important; font-size:34px !important; font-weight:bold;margin-top:25px;margin-bottom: 25px;}
#btn { margin-top: 15px;}

.button.default, .fusion-button-default, .post-password-form input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit {
    font-size: 14px !important;
    line-height: 17px !important;
    margin-top: 20px !important;
    padding: 5px 100px !important;
}

.rtl .fusion-page-title-bar {
filter: grayscale(0.6);
}

.name {
    color: #000;
    font-size: 18px;
    font-weight: bold;
}

.team-title {
    color: #000;
    font-size: 14px;
}

.team-text {
    font-size: 14px;
    margin-top: 5px;
    text-align: justify;
}

.fusion-footer-widget-column {
    margin-bottom: 10px;
}

.fusion-footer-widget-area {
    background-color: #ffffff;
    border: medium none;
    padding-bottom: 40px;
    padding-top: 13px;
}

#menu-widget-2 > .fusion-widget-menu ul {
    border-top: 1px solid;
padding-top: 15px;
    text-align: center;
}

#contact p {line-height: 30px !important;}


#menu-widget-2 ul li a 
{color:#7C7E7E !important;}

.horiz {margin-top:20px !important;}

#wanted-btn {vertical-align:bottom !important;margin-top: 40px;}

 #contact h2 {
    font-size: 22px !important;
    line-height: 30px !important;
color: #a2d069 !important;
}
.social li {
    display: inline-block;
    font-family: "fontello-social";
    margin-bottom: 5px;
    margin-right: 5px;
}


.social .fa-facebook {
    border-color: #677fb5;
    color: #677fb5;
}
.social li a i {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #aaa;
    color: #f5f5f5;
    display: table-cell;
    font-size: 12px;
    height: 28px !important;
    line-height: 1;
    text-align: center;
    transition: all 200ms ease-in 0s;
    vertical-align: middle;
    width: 28px;
}
.social a:hover .fa-facebook { background-color:#677fb5;}
.social a:hover i {color:#fff;}
.fusion-footer-widget-area ul li a {  border-bottom: medium none !important;}

.fusion-main-menu .sub-menu li a {
background: rgba(187,186, 182, 0.85);
  color: #f5f5f5;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    padding: 13px 15px;}

.fusion-mobile-menu-icons a {
    float: right;
    font-size: 21px;
    margin-right: 60px;
    margin-top: 10px;
}

.wpcf7-form textarea, .conpa {
    border:  1px solid rgba(0,0,0,0.1) !important;
    
}

.conpa2 {background:#BFBEB9 !important;}

.fusion-main-menu > ul > li{height: 92px;}

.fusion-main-menu .sub-menu {
    background-color: #f2efef;
    border-top: none !important;
    font-family: "Alef",Arial,Helvetica,sans-serif;
    font-weight: 400;
    top: 92px; 
    z-index: 100;
    /*background:#888;*/
}

.fusion-main-menu .sub-menu li:hover, .fusion-main-menu .sub-menu a{background:none;}

.fusion-main-menu .sub-menu a:hover  {
  background:#A2D069 !important;
  padding-right: 10px;
}

.fusion-main-menu .sub-menu .current-menu-item > a, .fusion-main-menu .sub-menu .current-menu-parent > a, .fusion-main-menu .sub-menu .current_page_item > a {
    background-color: #C3C2BF !important;
}

.fusion-main-menu .sub-menu li a  {
  color:#fff !important;
}

.fusion-is-sticky .fusion-main-menu .sub-menu{top:65px}

.page-id-20 .wpcf7-submit {background: #BFBEB9 !important;}
.page-id-20 .wpcf7-submit:hover{background: #8D8D8D !important;}

.page-id-20 #form1 {display:none;}

.rev_slider_wrapper .rev_slider .tp-rightarrow.tparrows {
right: auto !important;
}